[Desktop Entry]
Name=SMB Device

Comment=Device plugin for Amarok which supports SMBFS

Type=Service
Encoding=UTF-8
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Library=libamarok_smb-device
X-TDE-Amarok-authors=Maximilian Kossick
X-TDE-Amarok-email=maximilian.kossick@googlemail.com
X-TDE-Amarok-framework-version=32
X-TDE-Amarok-name=smb-device
X-TDE-Amarok-plugintype=device
X-TDE-Amarok-rank=100
X-TDE-Amarok-version=1
